<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">MagicForest</string>
    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Settings</string>
    <string name="contentdesc">descriere</string>
    <string name="bear">The Bear</string>
    <string name="monkey">The Monkey</string>
    <string name="magic">Magic</string>

</resources>
